package jp.sourceforge.cfneo.at4ie2.api.test;

public interface ResultLogger {

	public void resetLog();
	public String readResult();
	public void writeResult(String logginString);
	public void writeResult(BTAssertException e);

}
